MPD

- Main Page
- Data Structures
- Files

- File List
- Globals

Enumerations

# src/ack.h File Reference

Go to the source code of this file.

## Enumerations
enum | ack { ACK_ERROR_NOT_LIST = 1, ACK_ERROR_ARG = 2, ACK_ERROR_PASSWORD = 3, ACK_ERROR_PERMISSION = 4, ACK_ERROR_UNKNOWN = 5, ACK_ERROR_NO_EXIST = 50, ACK_ERROR_PLAYLIST_MAX = 51, ACK_ERROR_SYSTEM = 52, ACK_ERROR_PLAYLIST_LOAD = 53, ACK_ERROR_UPDATE_ALREADY = 54, ACK_ERROR_PLAYER_SYNC = 55, ACK_ERROR_EXIST = 56 }

## Enumeration Type Documentation

enum ack

Enumerator:

  ACK_ERROR_NOT_LIST |
  ACK_ERROR_ARG |
  ACK_ERROR_PASSWORD |
  ACK_ERROR_PERMISSION |
  ACK_ERROR_UNKNOWN |
  ACK_ERROR_NO_EXIST |
  ACK_ERROR_PLAYLIST_MAX |
  ACK_ERROR_SYSTEM |
  ACK_ERROR_PLAYLIST_LOAD |
  ACK_ERROR_UPDATE_ALREADY |
  ACK_ERROR_PLAYER_SYNC |
  ACK_ERROR_EXIST |

Definition at line 23 of file ack.h.